[arch-commits] Commit in netcf/repos (4 files)

Sergej Pupykin spupykin at nymeria.archlinux.org
Mon May 13 10:30:21 EDT 2013


    Date: Monday, May 13, 2013 @ 16:30:21
  Author: spupykin
Revision: 90691

archrelease: copy trunk to community-i686, community-x86_64

Added:
  netcf/repos/community-i686/PKGBUILD
    (from rev 90690, netcf/trunk/PKGBUILD)
  netcf/repos/community-x86_64/PKGBUILD
    (from rev 90690, netcf/trunk/PKGBUILD)
Deleted:
  netcf/repos/community-i686/PKGBUILD
  netcf/repos/community-x86_64/PKGBUILD

---------------------------+
 /PKGBUILD                 |   68 ++++++++++++++++++++++++++++++++++++++++++++
 community-i686/PKGBUILD   |   34 ----------------------
 community-x86_64/PKGBUILD |   34 ----------------------
 3 files changed, 68 insertions(+), 68 deletions(-)

Deleted: community-i686/PKGBUILD
===================================================================
--- community-i686/PKGBUILD	2013-05-13 14:29:56 UTC (rev 90690)
+++ community-i686/PKGBUILD	2013-05-13 14:30:21 UTC (rev 90691)
@@ -1,34 +0,0 @@
-# $Id$
-# Maintainer: Sergej Pupykin <pupykin.s+arch at gmail.com>
-# Contributor: Aurélien Wailly <aurelien.wailly at gmail.com>
-
-pkgname=netcf
-pkgver=0.2.3
-pkgrel=1
-pkgdesc="A library for configuring network interfaces"
-arch=('i686' 'x86_64')
-license=('LGPL')
-url="https://fedorahosted.org/netcf/"
-depends=('augeas>=0.7.4' 'netctl' 'libxslt' 'libxml2' 'libnl')
-makedepends=('gcc')
-options=(!libtool)
-source=("https://fedorahosted.org/released/netcf/$pkgname-$pkgver.tar.gz")
-md5sums=('bee292470b06201b59af0fad473a1b65')
-
-build() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-  aclocal
-  automake --add-missing || true
-  autoreconf
-  ./configure --prefix=/usr \
-	--disable-static \
-	--with-init-script=none \
-	--with-driver=redhat
-  make
-}
-
-package() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-  make DESTDIR=${pkgdir} install
-  rm -rf $pkgdir/etc/rc.d/init.d
-}

Copied: netcf/repos/community-i686/PKGBUILD (from rev 90690, netcf/trunk/PKGBUILD)
===================================================================
--- community-i686/PKGBUILD	                        (rev 0)
+++ community-i686/PKGBUILD	2013-05-13 14:30:21 UTC (rev 90691)
@@ -0,0 +1,34 @@
+# $Id$
+# Maintainer: Sergej Pupykin <pupykin.s+arch at gmail.com>
+# Contributor: Aurélien Wailly <aurelien.wailly at gmail.com>
+
+pkgname=netcf
+pkgver=0.2.3
+pkgrel=2
+pkgdesc="A library for configuring network interfaces"
+arch=('i686' 'x86_64')
+license=('LGPL')
+url="https://fedorahosted.org/netcf/"
+depends=('augeas>=0.7.4' 'netctl' 'libxslt' 'libxml2' 'libnl')
+makedepends=('gcc')
+options=(!libtool)
+source=("https://fedorahosted.org/released/netcf/$pkgname-$pkgver.tar.gz")
+md5sums=('bee292470b06201b59af0fad473a1b65')
+
+build() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  aclocal
+  automake --add-missing || true
+  autoreconf
+  ./configure --prefix=/usr \
+	--disable-static \
+	--with-init-script=none \
+	--with-driver=redhat
+  make
+}
+
+package() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  make DESTDIR=${pkgdir} install
+  rm -rf $pkgdir/etc/rc.d
+}

Deleted: community-x86_64/PKGBUILD
===================================================================
--- community-x86_64/PKGBUILD	2013-05-13 14:29:56 UTC (rev 90690)
+++ community-x86_64/PKGBUILD	2013-05-13 14:30:21 UTC (rev 90691)
@@ -1,34 +0,0 @@
-# $Id$
-# Maintainer: Sergej Pupykin <pupykin.s+arch at gmail.com>
-# Contributor: Aurélien Wailly <aurelien.wailly at gmail.com>
-
-pkgname=netcf
-pkgver=0.2.3
-pkgrel=1
-pkgdesc="A library for configuring network interfaces"
-arch=('i686' 'x86_64')
-license=('LGPL')
-url="https://fedorahosted.org/netcf/"
-depends=('augeas>=0.7.4' 'netctl' 'libxslt' 'libxml2' 'libnl')
-makedepends=('gcc')
-options=(!libtool)
-source=("https://fedorahosted.org/released/netcf/$pkgname-$pkgver.tar.gz")
-md5sums=('bee292470b06201b59af0fad473a1b65')
-
-build() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-  aclocal
-  automake --add-missing || true
-  autoreconf
-  ./configure --prefix=/usr \
-	--disable-static \
-	--with-init-script=none \
-	--with-driver=redhat
-  make
-}
-
-package() {
-  cd "${srcdir}/${pkgname}-${pkgver}"
-  make DESTDIR=${pkgdir} install
-  rm -rf $pkgdir/etc/rc.d/init.d
-}

Copied: netcf/repos/community-x86_64/PKGBUILD (from rev 90690, netcf/trunk/PKGBUILD)
===================================================================
--- community-x86_64/PKGBUILD	                        (rev 0)
+++ community-x86_64/PKGBUILD	2013-05-13 14:30:21 UTC (rev 90691)
@@ -0,0 +1,34 @@
+# $Id$
+# Maintainer: Sergej Pupykin <pupykin.s+arch at gmail.com>
+# Contributor: Aurélien Wailly <aurelien.wailly at gmail.com>
+
+pkgname=netcf
+pkgver=0.2.3
+pkgrel=2
+pkgdesc="A library for configuring network interfaces"
+arch=('i686' 'x86_64')
+license=('LGPL')
+url="https://fedorahosted.org/netcf/"
+depends=('augeas>=0.7.4' 'netctl' 'libxslt' 'libxml2' 'libnl')
+makedepends=('gcc')
+options=(!libtool)
+source=("https://fedorahosted.org/released/netcf/$pkgname-$pkgver.tar.gz")
+md5sums=('bee292470b06201b59af0fad473a1b65')
+
+build() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  aclocal
+  automake --add-missing || true
+  autoreconf
+  ./configure --prefix=/usr \
+	--disable-static \
+	--with-init-script=none \
+	--with-driver=redhat
+  make
+}
+
+package() {
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  make DESTDIR=${pkgdir} install
+  rm -rf $pkgdir/etc/rc.d
+}



More information about the arch-commits mailing list